html,
body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

.secao_entrada {
    min-height: 80vh;
    width: 100vw;
}

.secao {
    width: 100vw;
    height: 100vh;
}

.secao .fundo-cinza {
    background-color: #ebecec;
}

.fundo-vermelho01 {
    background-color: #821721;
    color: #ebecec;
}

.fundo-vermelho02 {
    background-image: url(../imgs/bruto_conceito2.png);
}

.fundo-conceito01 {
    background-image: url(../imgs/conceito_background01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.fundo-conceito02 {
    background-image: url(../imgs/conceito_02.png);
    background-repeat: no-repeat;
}

h1 {
    font-family: SimSun-ExtB Regular!important;
}

.fonte-principal {
    color: #333333;
}

.fonte-auxiliar {
    font-size: 2em;
    font-weight: 200;
}

.fonte-menu {
    font-size: 0.5em;
    color: #333333;
}

.fonte-menu:hover {
    border-left: 5px solid #640d0e;
    text-decoration: none;
}

.fonte-menu-grande {
    font-size: 2.6em;
    color: #ebecec;
}

.fonte-ativa {
    text-decoration: underline;
}

.cor-auxiliar {
    color: #821721;
}

.cor-auxiliar2 {
    color: #ebecec;
}

.fundo-texto-destaque {
    opacity: 80%;
    font-weight: 300;
}

.height-25vh {
    height: 25vh;
}

.height-35vh {
    height: 35vh;
}

.height-50vh {
    height: 50vh;
}

.height-100vh {
    height: 100vh;
    max-height: 100vh;
}

.padding-0 {
    padding: 0px;
}

.logotipo {
    margin-top: -22px;
    margin-left: 100px;
    max-height: 4em;
    display: block;
}

.logomarca {
    max-height: 10em;
    margin-top: 10%;
}

.menu {
    margin-left: 1%;
    margin-top: 27%;
}

@media (min-width:1195px) {
    .fonte-menu-grande {
        font-size: 2.6em;
    }
    .fundo-modelos {
        background-repeat: no-repeat;
        background-image: url(../imgs/background2-pp.png);
        background-attachment: fixed;
        background-position: 0% 0%;
        background-size: cover;
    }
}

@media (min-width:1600px) {
    .fundo-modelos {
        background-repeat: no-repeat;
        background-image: url(../imgs/background2.png);
        background-attachment: fixed;
        background-position: 0% 0%;
        background-size: cover;
    }
}

@media(min-width:826px) {
    .fonte-menu-grande {
        font-size: 2em;
    }
    .fonte-menu {
        font-size: 1.2em;
    }
}

@media (max-width:825px) {
    .fonte-menu-grande {
        font-size: 1.5em;
    }
    .fonte-menu {
        font-size: 0.8em;
    }
    .fonte-auxiliar {
        font-size: 1.0em;
    }
    /* .fonte-principal {
        font-family: Futura Bk BT;
        font-size: 1.5em;
    } */
    a {
        color: #333333;
        border: none;
        text-decoration: none;
        padding-left: 5px;
    }
}

a {
    /* color: #ebecec; */
    color: #640d0e;
    border: none;
    text-decoration: none;
    padding-left: 5px;
}

a:hover {
    color: #821721;
}

hr.linha-estilizada {
    overflow: visible;
    /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}

hr.linha-estilizada:after {
    content: url(../imgs/icone-apoio.png);
    display: inline-block;
    position: relative;
    top: -1.0em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.modelo_abertura {
    padding: 0 !important;
}

.modelo-colecao {
    display: block;
    width: 100%;
    height: auto;
}

.colecoes-jumbo:hover .overlay {
    opacity: 0.9;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 91.6%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #ebecec;
}

.texto-colecoes-jumbo {
    color: #333;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.contato-icones {
    max-height: 8vh;
}

.colecao-modelo {
    filter: saturate(35%);
    cursor: pointer;
    transition: all 300ms ease-in-out;
}

.colecao-modelo:hover {
    filter: saturate(95%);
}